body {
   background-color: #FEFEFE;
   font-family: Arial, sans-serif;
}

#logo {
   color: #C2EA29;
   font-family: Impact,sans-serif;
   font-size: 32px;
   text-align: right;
   z-index: 1;
   width: auto;
   position:absolute; top:65px; left:542px;
}

#navigation {
   border-style: solid;
   border-color: #C6C6C6;
   border-width: 1px;
   text-align: left;
   z-index: 3;
   width: 140px;
   position:absolute; top:20px; left:20px;
   background-color: #F2F2F2;
   padding: 5px;
}

#flags {
   border-style: solid;
   border-color: #C6C6C6;
   border-width: 1px;
   text-align: left;
   z-index: 4;
   width: 50px;
   position:absolute; top:160px; left:20px;
   background-color: #F2F2F2;
   padding: 5px;
}

#inhalt  {
   text-align: left;
   z-index: 2;
   width: 550px;
   position:absolute; top:100px; left:120px;
   background-color: #F2F2F2;
   border-style: solid;
   border-color: #C6C6C6;
   border-width: 1px;
   padding-bottom: 70px;
   padding-top: 10px;
   padding-left: 4px;
   padding-right: 4px;
}

#impressum {
   border-left-style: dotted;
   border-left-width: 2px;
   border-left-color: #303030;
   padding-left: 5px;
   text-align: left;
   z-index: 3;
   width: 90px;
   position:absolute; bottom:30px; right:20px;
}

h1 {
   text-align: center;
   background-color: #303030;
   color: #C2EA29;
   font-family: Impact,sans-serif;
   font-size: 24px;
}

a.nav {
   text-decoration: none;
   color: #909090;
}

a.nav:hover {
   text-decoration: none;
   color: #303030;
}

a.impressum {
   text-decoration: none;
   color: #909090;
   font-size: small;
}

a.sitemap {
   text-decoration: none;
   color: #C2EA29;
   font-size: large;
}

a.content {
   text-decoration: underline;
   color: #303030;
}

a.inhaltsnavigation {
   text-decoration: none;
   color: #909090;
   font-size: small;
}

a.projektlink {
  font-size: 11px;
  color: #303030;
  text-decoration: underline;
}

div.projekte {
   text-align: left;
   width: 500px;
   border-top: dotted;
   border-top-color: #303030;
   border-top-width: 1px;
   border-bottom-style: dotted;
   border-bottom-color: #303030;
   border-bottom-width: 1px;
   padding: 4px;
   font-size: 11px;
   margin-bottom: 20px;
   height: 265px;
}

h2 {
   text-decoration: none;
   color: #C2EA29;
   font-size: large;
}

img.projektbild {
   float:right;
   margin-left:10px;
   margin-bottom:10px;
   margin-top:0px;
   border: none;
}